Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.metamodel.source.binder
Interface PluralAttributeElementSource

All Known Subinterfaces:
  BasicPluralAttributeElementSource, CompositePluralAttributeElementSource, ManyToAnyPluralAttributeElementSource, ManyToManyPluralAttributeElementSource, OneToManyPluralAttributeElementSource

All Known Implementing Classes:
  BasicPluralAttributeElementSourceImpl, CompositePluralAttributeElementSourceImpl, ManyToManyPluralAttributeElementSourceImpl, OneToManyPluralAttributeElementSourceImpl

    public interface PluralAttributeElementSource

Method Summary
`PluralAttributeElementNature` | `getNature()`

Method Detail

### getNature

    PluralAttributeElementNature getNature()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.